## gnome-software 3.14.2

=== debian/changelog ===
gnome-software (3.14.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump both appstream-glib build and runtime dependencies
    to >= 0.3.2, this can be reverted when appstream-glib will provide a
    .symbols file

 -- Laurent Bigonville <bigon@debian.org>  Tue, 18 Nov 2014 23:08:05 +0100

gnome-software (3.14.1-2) unstable; urgency=medium

  * debian/rules, debian/gnome-software.install: Install appdata file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Oct 2014 02:36:59 +0200

gnome-software (3.14.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump gtk+-3.0 build-dependency to 3.14.1
    - debian/rules: Bump plugin API version to 7

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 09:12:33 +0200

gnome-software (3.14.0-1) unstable; urgency=low

  * Initial release (Closes: #722316)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Oct 2014 11:04:58 +0200
