=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-software
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-autoreconf,
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               gsettings-desktop-schemas-dev (>= 3.11.5),
               intltool (>= 0.35.0),
               libappstream-glib-dev (>= 0.3.2),
               libglib2.0-dev (>= 2.39.1),
               libgnome-desktop-3-dev,
               libgtk-3-dev (>= 3.14.1),
               libpackagekit-glib2-dev (>= 1.0.0),
               libsoup2.4-dev,
               libsqlite3-dev,
               libxml2-utils,
               pkg-config,
               xsltproc
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Software
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-software/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-software/

Package: gnome-software
Architecture: any
Depends: gnome-software-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.11.5),
         libappstream-glib7 (>= 0.3.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Software Center for GNOME
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.

Package: gnome-software-common
Architecture: all
Depends: ${misc:Depends}
Description: Software Center for GNOME (common files)
 Software lets you install and update applications and system extensions.
 .
 Software uses a plugin architecture to separate the frontend from the
 technologies that are used underneath. Currently, a PackageKit plugin provides
 data from a number of traditional packaging systems, such as rpm or apt. An
 appdata plugin provides additional metadata from locally installed data in the
 appdata format.
 .
 This package contains the architectures independent files
