=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib --disable-silent-rules

override_dh_install:
	rm -f debian/tmp/gs-plugins-7/*.a
	rm -f debian/tmp/gs-plugins-7/*.la
	dh_install --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -Xlibgs_plugin

override_dh_auto_test:
