## gnome-software 3.16.4

=== debian/changelog ===
gnome-software (3.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Add libpolkit-gobject-1-dev.
    - Bump libappstream-glib-dev to (>= 0.3.4).
    - Bump libgtk-3-dev to (>= 3.16).
  * Drop hard-coded dependency on libappstream-glib7 now that the library
    provides a symbols file.
  * Use dh_install's exclude (-X) functionality to not install the .a and .la
    files.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 00:03:04 +0200
