=== debian/control ===
--- 
+++ 
@@ -6,18 +6,20 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.11.5),
                intltool (>= 0.35.0),
-               libappstream-glib-dev (>= 0.3.2),
+               appstream-util,
+               libappstream-glib-dev (>= 0.3.4),
                libglib2.0-dev (>= 2.39.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.14.1),
+               libgtk-3-dev (>= 3.16),
                libpackagekit-glib2-dev (>= 1.0.0),
+               libpolkit-gobject-1-dev,
                libsoup2.4-dev,
                libsqlite3-dev,
                libxml2-utils,
@@ -32,7 +34,6 @@
 Architecture: any
 Depends: gnome-software-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.11.5),
-         libappstream-glib7 (>= 0.3.2),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Software Center for GNOME
