=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,7 @@
 	dh_auto_configure -- --libdir=/usr/lib --disable-silent-rules
 
 override_dh_install:
-	rm -f debian/tmp/gs-plugins-7/*.a
-	rm -f debian/tmp/gs-plugins-7/*.la
-	dh_install --list-missing
+	dh_install -X.a -X.la --list-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -Xlibgs_plugin
