## gnome-software 3.16.5

=== debian/changelog ===
gnome-software (3.16.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 16:27:58 +0200
