## gnome-software 3.19.5+git20160210.fc0d9e2

=== debian/changelog ===
gnome-software (3.19.5+git20160210.fc0d9e2-0ubuntu1) xenial; urgency=medium

  * debian/control:
    - Don't depend on packagekit anymore
  * debian/rules:
    - Disable limba
  * debian/patches/apt-plugin.patch:
    - Add apt plugin
  * debian/patches/ubuntu-review-plugin.patch:
    - Add an Ubuntu reviews plugin
  * debian/patches/rating-total.patch:
  * debian/patches/safer-garray.patch:
  * debian/patches/review-alignment.patch:
    - Fix small issues

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 04 Feb 2016 15:06:24 +1300

gnome-software (3.18.3-3) unstable; urgency=medium

  * Add 01_fwupd-dont-crash.patch: Don't crash when the fwupd daemon
    is removed.
  * Add 02_fwupd-nofail.patch: Do not fail update checks if fwupd is
    not available. (Closes: #808305)

 -- Matthias Klumpp <mak@debian.org>  Fri, 15 Jan 2016 15:14:42 +0100

gnome-software (3.18.3-2) unstable; urgency=medium

  * Enable fwupd support
    - This allows updating flashed firmware from GNOME-Software
      when 'fwupd' is installed.
  * Depend on 'appstream'
    - Enables AppStream/DEP-11 integration on Debian automatically.

 -- Matthias Klumpp <mak@debian.org>  Mon, 14 Dec 2015 16:02:42 +0100

gnome-software (3.18.3-1) unstable; urgency=medium

  * New upstream bugfix release
    - Closes: #803418

 -- Matthias Klumpp <mak@debian.org>  Thu, 05 Nov 2015 20:04:16 +0100

gnome-software (3.18.2-2) unstable; urgency=medium

  * Add missing Breaks/Replaces against gnome-packagekit-session
    - Closes: #802458
  * Explicitly depend on PackageKit (Closes: #794979)
    - GNOME-Software needs the PackageKit daemon to work properly
      at time.

 -- Matthias Klumpp <mak@debian.org>  Wed, 21 Oct 2015 20:26:34 +0200

gnome-software (3.18.2-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Use https:// for Vcs-Browser

  [ Matthias Klumpp ]
  * New upstream release: 3.18.2
  * Update Build-Depends:
    - Bump libpackagekit-glib2-dev to (>= 1.0.10)
    - Bump libsoup2.4-dev to (>= 2.52)
    - Bump libgnome-desktop-3-dev to (>= 3.18)
    - Bump libappstream-glib-dev to (>= 0.5.1)
    - Bump libgtk-3-dev to (>= 3.18)
    - Add liblimba-dev (>= 0.5.2) on Linux
  * Sort build dependencies
  * Enable optional support for the Limba installer.
    - Will be inert if not explicitly configured.

 -- Matthias Klumpp <mak@debian.org>  Wed, 14 Oct 2015 19:54:10 +0200

gnome-software (3.16.5-2) unstable; urgency=medium

  * Add transitional package for the PK session interface
  * Do not ship with Fedora-specific plugins

 -- Matthias Klumpp <mak@debian.org>  Sat, 08 Aug 2015 18:18:44 +0200
