=== debian/control ===
--- 
+++ 
@@ -7,20 +7,24 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klumpp <mak@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: appstream,
+               appstream-util,
+               debhelper (>= 9.0.0),
                dh-autoreconf,
                docbook-xsl,
+               gnome-common,
                gnome-pkg-tools (>= 0.10),
-               gsettings-desktop-schemas-dev (>= 3.11.5),
+               gsettings-desktop-schemas-dev (>= 3.18),
                intltool (>= 0.35.0),
-               appstream-util,
-               libappstream-glib-dev (>= 0.3.4),
-               libglib2.0-dev (>= 2.39.1),
-               libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.16),
-               libpackagekit-glib2-dev (>= 1.0.0),
+               libappstream-glib-dev (>= 0.5.2-2),
+               libfwupd-dev (>= 0.6) [amd64 arm64 armhf i386],
+               libglib2.0-dev (>= 2.46),
+               libgnome-desktop-3-dev (>= 3.18),
+               libgtk-3-dev (>= 3.18),
+               libjson-glib-dev (>= 0.12),
+               liboauth-dev,
                libpolkit-gobject-1-dev,
-               libsoup2.4-dev,
+               libsoup2.4-dev (>= 2.52),
                libsqlite3-dev,
                libxml2-utils,
                pkg-config,
@@ -28,14 +32,18 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Software
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-software/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-software/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-software/
 
 Package: gnome-software
 Architecture: any
-Depends: gnome-software-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.11.5),
+Depends: appstream,
+         gnome-software-common (= ${source:Version}),
+         gsettings-desktop-schemas (>= 3.18),
          ${misc:Depends},
          ${shlibs:Depends}
+Replaces: gnome-packagekit-session (<< 3.16.0-2~)
+Breaks: gnome-packagekit-session (<< 3.16.0-2~)
+Suggests: fwupd [amd64 arm64 armhf i386]
 Description: Software Center for GNOME
  Software lets you install and update applications and system extensions.
  .
@@ -58,3 +66,16 @@
  appdata format.
  .
  This package contains the architectures independent files
+
+Package: gnome-packagekit-session
+Architecture: all
+Section: oldlibs
+Priority: extra
+Depends: gnome-software (>= ${source:Version}),
+         ${misc:Depends}
+Description: Transitional package (gnome-packagekit-session -> gnome-software)
+ Transitional dummy package replacing gnome-packagekit-session with
+ gnome-software.
+ .
+ The PackageKit session interface is no separate component anymore, but built
+ into GNOME-Software.
