## gnome-software 3.19.5+git20160211.e8cfba4

=== debian/changelog ===
gnome-software (3.19.5+git20160211.e8cfba4-0ubuntu5) xenial; urgency=medium

  * debian/control:
    - Drop gnome-packagekit-session - it was never in Ubuntu

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Feb 2016 16:54:38 +1300

gnome-software (3.19.5+git20160211.e8cfba4-0ubuntu4) xenial; urgency=medium

  * debian/rules:
    - Disable fwupd
  * debian/patches/minimal-review-limits.patch:
    - Use only minimal limits on what a review can contain
  * debian/patches/ubuntu-review-plugin.patch:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Feb 2016 15:02:16 +1300

gnome-software (3.19.5+git20160211.e8cfba4-0ubuntu3) xenial; urgency=medium

  * debian/control:
    - Build-depend on libgtkspell3-3-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Feb 2016 14:09:24 +1300

gnome-software (3.19.5+git20160211.e8cfba4-0ubuntu2) xenial; urgency=medium

  * debian/control:
    - Disable firmware support for now, it's still blocked on MIRs

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Feb 2016 12:05:41 +1300

gnome-software (3.19.5+git20160211.e8cfba4-0ubuntu1) xenial; urgency=medium

  * New upstream version
  * debian/patches/apt-plugin.patch:
  * debian/patches/ubuntu-review-plugin.patch:
    - Updated
  * debian/patches/rating-total.patch:
  * debian/patches/safer-garray.patch:
  * debian/patches/review-alignment.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 11 Feb 2016 09:29:34 +1300
