=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>, 
 Build-Depends: appstream,
                appstream-util,
                debhelper (>= 9.0.0),
@@ -17,10 +17,10 @@
                gsettings-desktop-schemas-dev (>= 3.18),
                intltool (>= 0.35.0),
                libappstream-glib-dev (>= 0.5.2-2),
-               libfwupd-dev (>= 0.6) [amd64 arm64 armhf i386],
                libglib2.0-dev (>= 2.46),
                libgnome-desktop-3-dev (>= 3.18),
                libgtk-3-dev (>= 3.18),
+               libgtkspell3-3-dev,
                libjson-glib-dev (>= 0.12),
                liboauth-dev,
                libpolkit-gobject-1-dev,
@@ -41,9 +41,6 @@
          gsettings-desktop-schemas (>= 3.18),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gnome-packagekit-session (<< 3.16.0-2~)
-Breaks: gnome-packagekit-session (<< 3.16.0-2~)
-Suggests: fwupd [amd64 arm64 armhf i386]
 Description: Software Center for GNOME
  Software lets you install and update applications and system extensions.
  .
@@ -66,16 +63,3 @@
  appdata format.
  .
  This package contains the architectures independent files
-
-Package: gnome-packagekit-session
-Architecture: all
-Section: oldlibs
-Priority: extra
-Depends: gnome-software (>= ${source:Version}),
-         ${misc:Depends}
-Description: Transitional package (gnome-packagekit-session -> gnome-software)
- Transitional dummy package replacing gnome-packagekit-session with
- gnome-software.
- .
- The PackageKit session interface is no separate component anymore, but built
- into GNOME-Software.
