## gnome-software 3.20.1%2Bgit20160420.1.ca63436.ubuntu-xenial

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-software
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: appstream,
                appstream-util,
                debhelper (>= 9.0.0),
@@ -16,23 +17,40 @@
                gnome-pkg-tools (>= 0.10),
                gsettings-desktop-schemas-dev (>= 3.18),
                intltool (>= 0.35.0),
-               libappstream-glib-dev (>= 0.5.2-2),
-               libglib2.0-dev (>= 2.46),
+               libappstream-glib-dev (>= 0.5.11),
+               libapt-pkg-dev (>= 1.2),
+               libgdk-pixbuf2.0-dev (>= 2.31.5),
+               libglib2.0-dev (>= 2.46.0),
                libgnome-desktop-3-dev (>= 3.18),
-               libgtk-3-dev (>= 3.18),
+               libgtk-3-dev (>= 3.18.2),
                libgtkspell3-3-dev,
-               libjson-glib-dev (>= 0.12),
+               libjson-glib-dev (>= 1.1.1),
                liboauth-dev,
                libpolkit-gobject-1-dev,
+               libsecret-1-dev,
                libsoup2.4-dev (>= 2.52),
                libsqlite3-dev,
+               libfwupd-dev,
                libxml2-utils,
                pkg-config,
                xsltproc
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Software
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-software/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-software/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-software/ubuntu
+
+Package: ubuntu-software
+Architecture: any
+Depends: gnome-software (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: Utility for browsing, installing, and removing software
+ Ubuntu Software lets you browse and install the applications available for 
+ Ubuntu. You can view available software by category, or search by name 
+ or description. You can also examine the software already installed, and 
+ remove items you no longer need.
+ .
+ To install or remove software using Ubuntu Software, you need administrator 
+ access on the computer.
 
 Package: gnome-software
 Architecture: any
