## gnome-software 3.20.1+git20160420.1.ca63436.ubuntu-xenial

=== debian/changelog ===
gnome-software (3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2) xenial; urgency=medium

  * debian/rules:
    - hack to include some translations, that way "Ubuntu Software" is not
      unstranslated on the iso. We can drop that once we get a langpack 
      update. That includes the strings from the locales that 
      have translations on launchpad (without de/it/pt which are not needed 
      because their translation is the original english string)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Apr 2016 15:39:06 +0200

gnome-software (3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot from the wip/iainl/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Reloads the apt db properly by not aborting due to errors from a
      previous operation
    - Does a full upgrade so that new needed packages are also installed
    - Take an upstream commit for flagging non-reviewable software

 -- William Hua <william.hua@canonical.com>  Wed, 20 Apr 2016 08:13:37 -0400

gnome-software (3.20.1+git20160419.2.b8d2e40.ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  [ Sebastien Bacher ]
  * debian/control.in, debian/ubuntu-software.install, 
    debian/ubuntu-software.links, debian/icons, 
    debian/patches/ubuntu_software_name.patch, debian/rules:
    - create new "ubuntu-software" binary package depending on gnome-software,
      it allows us to have a name/description familiar to Ubuntu users
      without altering or removing the gnome-software one, also create a new
      desktop entry named "Ubuntu Software" for Unity (lp: #1570479)

  [ Iain Lane ]
  * New upstream snapshot from the wip/iainl/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Some snappy fixes (but the plugin is still disabled)
    - Actually install the featured.ini file

 -- Iain Lane <iain.lane@canonical.com>  Tue, 19 Apr 2016 18:50:17 +0100

gnome-software (3.20.1+git20160419.1.d7dc006.ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot from the wip/iainl/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Plug memory leaks
    - Fix theming issues with progress meter (LP: #1546276)

 -- William Hua <william.hua@canonical.com>  Tue, 19 Apr 2016 01:17:17 -0400

gnome-software (3.20.1+git20160415.1.9c08d97.ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot from the wip/iainl/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Fixes segfault due to multiple updates in a single operation
    - Sets the correct state of the OS Updates meta-package
    - Disables the Install button when doing a full upgrade
    - Requests refresh only if the main window is open
    - Refresh the UI after completing an update

 -- William Hua <william.hua@canonical.com>  Fri, 15 Apr 2016 12:02:45 -0400

gnome-software (3.20.1+git20160414.1.cc9a0a6.ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot from the wip/iainl/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    + Uses libapt instead of manual parsing to find out about Debian packages.
    + Runs the background service again for firmware and other updates. (LP:
    #1565865)
    + Fixes use-after-free (LP: #1554164)
    + Should mark software as 'free' correctly. (LP: #1569328, #1568021)
  * All Ubuntu patches are in the orig.tar.xz, so have been dropped from the
    packaging.
  * debian/control: Add libapt-pkg-dev BD - the apt plugin now uses libapt
    directly instead of parsing files itself.
  * debian/README.source: Add info on where the upstream VCS with Ubuntu
    changes is.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 14 Apr 2016 14:15:33 +0100

gnome-software (3.20.1~git20160331.78d1aab-0ubuntu3) xenial; urgency=medium

  * debian/patches/rename-menu-item.patch:
    - Merged into software-properties.patch
  * debian/patches/ubuntu-review-plugin.patch:
    - Use Wilson score for average rating
    - Recommend highly rated apps
    - Match our own reviews

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 04 Apr 2016 12:19:39 +1200

gnome-software (3.20.1~git20160331.78d1aab-0ubuntu2) xenial; urgency=medium

  * Enable firmware support (LP: #1544376)

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 01 Apr 2016 08:31:12 -0500

gnome-software (3.20.1~git20160331.78d1aab-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot
  * debian/patches/rename-menu-item.patch:
    - Rename 'Software Sources' menu item to 'Software & Updates'
  * debian/patches/no-notification-actions.patch:
    - Disable actions in notifications (LP: #1547608)

 -- William Hua <william.hua@canonical.com>  Thu, 31 Mar 2016 21:20:12 -0400

gnome-software (3.20.0-0ubuntu1) xenial; urgency=medium

  * New upstream stable release
  * debian/patches/hide-empty-fields.patch:
    - Hide metadata fields we haven't populated
  * debian/patches/apt-plugin.patch:
    - Don't load information for .deb package in the libs section - they won't
      contain any apps.
  * debian/patches/ubuntu-review-plugin.patch:
    - Fix keyboard usage in the Ubuntu One dialog (LP: #1553212)

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 29 Mar 2016 16:16:47 +1300

gnome-software (3.19.93~git20160318.55deb24-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot
  * debian/control:
    - Add Vcs-Bzr link
  * debian/ubuntu-one.png:
    - Move binary file from ubuntu-review-submit.patch into packaging
  * debian/patches/apt-plugin.patch:
    - Fix crash when authentication denied (LP: #1549890)
    - Fix changelog URL
    - Fix typo (LP: #1557213)
  * debian/patches/fwupd-error.patch:
    - Handle fwupd not existing (LP: #1558816)
  * debian/patches/appstream-refresh.patch:
    - Perform an apt update if there is no appstream available (LP: #1554023)
  * debian/patches/sideload-workaround.patch:
    - Applied upstream


