## gnome-software 3.20.1+git20161003.0.7ac7d1b

=== debian/changelog ===
gnome-software (3.20.1+git20161003.0.7ac7d1b-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Show screenshots for snaps (requires snapd 2.15.2) (LP: #1603610)
    - Set snap summary from snapd response (LP: #1629456)
    - Don't show terminal for graphical apps (LP: #1595023)

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Oct 2016 13:27:22 +1300

gnome-software (3.20.1+git20160923.2.7374bdc-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Fix crash on 32 bit arch live images (LP: #1571729)
  * debian/README.source: Update branch name (wip/ubuntu-xenial -> wip/ubuntu).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Sep 2016 18:21:37 +0100

gnome-software (3.20.1+git20160923.1.0c571f1-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Fix failure refining first snap doesn't affect other snaps (LP: #1626803)
    - Support snap launching (LP: #1564076)
    - Don't prompt user to upgrade held packages (LP: #1573061)
    - Use /v2/find API instead of obsolete /v2/snaps API for searching (LP: #1596378)
    - Download changelog information on demand (LP: #1574666)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 23 Sep 2016 14:09:51 +1200

gnome-software (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu2) yakkety; urgency=medium

  * Depend on aptdaemon
  * Add debian/docs to install NEWS
  * Update dh_install rules (from Debian) to install appstream data
  * Add gsettings override (from Debian) to set official-sources

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2016 10:58:43 -0400

gnome-software (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Fix launching various KDE4 applications (LP: #1575529)
    - Guard against review server errors (LP: #1590508)
    - Fix a couple of CSS errors (LP: #1590508)
    - Fix conversion from star ratings (1-5) to G-S rating (0-100) (LP: #1581938)
    - Fix wilson score calulation (LP: #1581938)
    - Make the app folder dialog work again (LP: #1590115)
    - Remove broken symlink of xdg-app-reviews plugin (LP: #1573052)
    - Disable redundant notification (LP: #1592382)
    - Disable app folders feature when run outside GNOME (LP: #1590152)
  * Drop snap_mime_type.patch which is in this release.

 -- William Hua <william.hua@canonical.com>  Fri, 17 Jun 2016 09:47:49 +0100

gnome-software (3.20.1+git20160426.1.a976144-ubuntu-xenial-0ubuntu2) yakkety; urgency=medium

  * debian/patches/snap_mime_type.patch:
    - Mark as able to load .snap MIME type (LP: #1585867)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 03 Jun 2016 16:55:49 +1200

gnome-software (3.20.1+git20160426.1.a976144-ubuntu-xenial-0ubuntu1) xenial; urgency=medium

  * New upstream snapshot from the wip/ubuntu-xenial branch at
    git://git.gnome.org/gnome-software.
    - Recognize apt: urls (LP: #1559185)
    - Increase the number of displayed reviews from 10 to 30 (LP: #1559284)
    - Show version information for non-installed apps (LP: #1564621)
    - Show size information for non-installed apps (LP: #1571414)
    - Fix sideloading of local .deb files (LP: #1573408)
    - Enable the Snappy backend (LP: #1575104)

 -- William Hua <william.hua@canonical.com>  Tue, 26 Apr 2016 14:55:05 +0200
