=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Matthias Klumpp <mak@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream,
                appstream-util,
                debhelper (>= 9.0.0),
@@ -55,6 +55,7 @@
 Package: gnome-software
 Architecture: any
 Depends: appstream,
+         aptdaemon,
          gnome-software-common (= ${source:Version}),
          gsettings-desktop-schemas (>= 3.18),
          ${misc:Depends},
