## gnome-software 3.20.1+git20170208.0.a34b091

=== debian/changelog ===
gnome-software (3.20.1+git20170208.0.a34b091-0ubuntu1~xenial1) xenial; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Hide 3rd party / non-free license warnings and just show as "Unknown"
      (LP: #1662750)
    - Add handler for snap:// URLs (LP: #1621971)
    - Hide .desktop file from startup applications (LP: #1662749)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Feb 2017 20:07:16 +1300

gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2~xenial1) xenial; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Use snapd-glib to perform snapd login. This fixes non-root access being
      removed in snapd. (LP: #1616943)
    - Show screenshots for snaps (requires snapd 2.15.2) (LP: #1603610)
    - Set snap summary from snapd response (LP: #1629456)
    - Don't show terminal for graphical apps (LP: #1595023)
  * debian/control:
    - Build-depend on libsnapd-glib-dev
  * debian/rules:
    - Build with --enable-snap

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 23 Nov 2016 21:31:03 +1300

gnome-software (3.20.1+git20160923.2.7374bdc-0ubuntu1~xenial1) xenial; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Fix crash on 32 bit arch live images (LP: #1571729)
  * debian/README.source: Update branch name (wip/ubuntu-xenial -> wip/ubuntu).

 -- Iain Lane <iain.lane@canonical.com>  Fri, 23 Sep 2016 18:28:31 +0100

gnome-software (3.20.1+git20160923.1.0c571f1-0ubuntu1~xenial1) xenial; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Fix failure refining first snap doesn't affect other snaps (LP: #1626803)
    - Support snap launching (LP: #1564076)
    - Don't prompt user to upgrade held packages (LP: #1573061)
    - Use /v2/find API instead of obsolete /v2/snaps API for searching (LP: #1596378)
    - Download changelog information on demand (LP: #1574666)
  * debian/control:
    - Depend on aptdaemon

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 23 Sep 2016 14:33:25 +1200

gnome-software (3.20.1+git20160617.1.0440874.ubuntu-xenial-0ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to 16.04, with the world's longest version number.
  * Update Vcs-Bzr for the stable release

 -- Iain Lane <iain.lane@canonical.com>  Fri, 17 Jun 2016 10:11:30 +0100
