=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klumpp <mak@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Matthias Klumpp <mak@debian.org>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: appstream,
                appstream-util,
                debhelper (>= 9.0.0),
@@ -29,6 +29,7 @@
                libpolkit-gobject-1-dev,
                libsecret-1-dev,
                libsoup2.4-dev (>= 2.52),
+               libsnapd-glib-dev,
                libsqlite3-dev,
                libfwupd-dev,
                libxml2-utils,
@@ -36,7 +37,7 @@
                xsltproc
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Software
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-software/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-software/ubuntu-xenial
 
 Package: ubuntu-software
 Architecture: any
