=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,8 @@
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 GS_CONFIGURE_FLAGS = --libdir=/usr/lib \
+		--enable-snap \
 		--disable-silent-rules
-
-DISTRO_ID = debian
-ifeq (yes,$(shell dpkg-vendor --derives-from Ubuntu && echo yes))
-	DISTRO_ID = ubuntu
-else ifeq (yes,$(shell dpkg-vendor --derives-from Tanglu && echo yes))
-	DISTRO_ID = tanglu
-endif
 
 # Install target dir
 INSTALLDIR = $(CURDIR)/debian/tmp
@@ -27,16 +21,10 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(INSTALLDIR)
-	rm -f $(INSTALLDIR)/usr/lib/gs-plugins-*/libgs_plugin_fedora*
-
-override_dh_installgsettings:
-	sed 's/@DISTRO@/$(DISTRO_ID)/g' debian/gnome-software.gsettings-override.in > debian/gnome-software.gsettings-override
-	dh_installgsettings
+	rm -f $(INSTALLDIR)/usr/lib/gs-plugins-?/libgs_plugin_fedora*
 
 override_dh_install:
-	rm -f debian/tmp/usr/lib/gs-plugins-*/*.a
-	rm -f debian/tmp/usr/lib/gs-plugins-*/*.la
-	dh_install --list-missing
+	dh_install -X.a -X.la --list-missing
 	# Change the name and icon for Unity sessions
 	sed -i 's/Name=Software/Name=Ubuntu Software/' debian/ubuntu-software/usr/share/ubuntu/applications/org.gnome.Software.desktop
 	sed -i 's/Icon=org.gnome.Software/Icon=ubuntusoftware/' debian/ubuntu-software/usr/share/ubuntu/applications/org.gnome.Software.desktop
@@ -54,8 +42,3 @@
 	dh_makeshlibs -Xlibgs_plugin
 
 override_dh_auto_test:
-	# DISABLED
-
-override_dh_clean:
-	rm -f debian/gnome-software.gsettings-override
-	dh_clean
