## gnome-software 3.20.1+git20170524.0.ea2fe2b0

=== debian/changelog ===
gnome-software (3.20.1+git20170524.0.ea2fe2b0-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu-3-20 branch at
    git://git.gnome.org/gnome-software.
    - Handle multiple debconf connections (LP: #1688721)
    - Limit search entry in case of accidental input (LP: #1692398)

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 24 May 2017 09:49:56 +1200

gnome-software (3.20.1+git20170509.0.8292905-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu-3-20 branch at
    git://git.gnome.org/gnome-software.
    - Fix crash when debconf socket fails (LP: #1689425)

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 12 May 2017 09:26:30 +1200

gnome-software (3.20.1+git20170427.0.3d09239-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu-3-20 branch at
    git://git.gnome.org/gnome-software.
    - Support debconf prompts (LP: #1679435)
    - Fix local .deb files not being installable: (LP: #1672424)
  * debian/control:
    - Recommend debconf, libgtk2-perl

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 27 Apr 2017 10:44:19 +1200

gnome-software (3.20.1+git20170208.0.a34b091-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Hide 3rd party / non-free license warnings and just show as "Unknown"
      (LP: #1662750)
    - Add handler for snap:// URLs (LP: #1621971)
    - Hide .desktop file from startup applications (LP: #1662749)
  * debian/control:
    - Update Vcs-Bzr link

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 08 Feb 2017 20:07:16 +1300

gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu2) yakkety; urgency=medium

  * debian/control{,.in}: Build-Depend on libsnapd-glib-dev, to successfully
    build the Snap plugin.
  * debian/rules: Pass --enable-snap, so that configure bails out if the Snap
    plugin won't be built.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 13 Oct 2016 16:52:55 +0100

gnome-software (3.20.1+git20161013.0.d77d6cf-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot from the wip/ubuntu branch at
    git://git.gnome.org/gnome-software.
    - Use snapd-glib to perform snapd login. This fixes non-root access being
      removed in snapd. (LP: #1616943)

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 13 Oct 2016 15:27:54 +1300
